Message - 'Cannot obtain information about the plug-in(s) from the plugin_file_name file.'

Applies to AQTime 8.81, last modified on May 21, 2021

This message is displayed when AQTime fails to locate plug-in information in the plug-in file. Typically this happens for one of the following reasons:

  • The plug-in file is corrupted.

  • The plug-in is not supported by the AQTime edition which you have. For instance, you try to install a plug-in from the Pro edition into the Standard edition.

  • The major version of the plug-in does not match the major version of AQTime. Only those plug-ins that have the same major version number as AQTime are permitted to be installed.

See Also

Installing Extensions

Highlight search results